
Foreman - Feature #26496

User Data support in GCE using cloud-init

04/01/2019 08:03 AM - Kavita Gaikwad

Status: Closed   

Priority: Normal   

Assignee: Kavita Gaikwad   

Category: Compute resources - GCE   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently there is no way to enable user-data for images of Google compute resource.

Related issues:

Related to Foreman - Bug #26473: [Google Compute Resource] fix broken changes... Closed

Associated revisions

Revision 8233469f - 04/08/2019 09:28 AM - Kavita Gaikwad

Fixes #26496 - Added user-data support for GCE

History

#1 - 04/01/2019 08:04 AM - Kavita Gaikwad

- Related to Bug #26473: [Google Compute Resource] fix broken changes with latest API changes and fog-google gem update added

#2 - 04/01/2019 08:24 AM - Kavita Gaikwad

- Subject changed from User Data support in GCE to User Data support in GCE using cloud-init

#3 - 04/08/2019 09:31 AM - Tomer Brisker

- Category set to Compute resources - GCE

- Fixed in Releases 1.22.0 added

#4 - 04/08/2019 10:02 AM - Kavita Gaikwad

- Status changed from New to Closed

Applied in changeset 8233469fbbc610f51ace55f287599ad6adf337d7.

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/8233469fbbc610f51ace55f287599ad6adf337d7
http://www.tcpdf.org

